.schoolColor{    color: #005170;}
.schoolColorBack{    background: #005170;}
.web-image2 {    background-image: url("");}
div.borderColor{	border-color: #005170;}


.left-col .quick-links a:hover:after {
        display: none;
}

.mobile-image2 {
    background-image: url("");
}

/*
*  Set Menu Colours to the School Colours
*/
.mainMenuItem.active {
    background-color: #005170;
}

.active .lnkMain {
    color: white;
}

.sub-menu {
    background-color: #005170;
}

.bcText a {
    color: #005170;
}

/*
*  Set the Quick Links Colours
*/
.quick-links__item {
    background-color: #005170;
}
    .quick-links__item:hover {
        background-color: #003143;
    }

.sub-menu li:hover {
    background-color: #003143;
}